
/* ---------- Color Module Styles ----------- */

body,
body.overlay {
  color: #5b5b5b;
  background-image: url(../images/bg_texture.png);
}
.comment .comment-arrow {
  border-color: #ffffff;
}
#page,
#main-wrapper{
  /*background: #ffffff;*/
}
.tabs ul.primary li a.active {
  background-color: #ffffff;
}
.tabs ul.primary li.active a {
  background-color: #ffffff;
  border-bottom: 1px solid #ffffff;
}
#header {
/*
  background-color: #48a9e4;
  background-image: -moz-linear-gradient(top, #0779bf 0%, #48a9e4 100%);
  background-image: -ms-linear-gradient(top, #0779bf 0%, #48a9e4 100%);
  background-image: -o-linear-gradient(top, #0779bf 0%, #48a9e4 100%);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #0779bf), color-stop(1, #48a9e4));
  background-image: -webkit-linear-gradient(top, #0779bf 0%, #48a9e4 100%);
  background-image: linear-gradient(top, #0779bf 0%, #48a9e4 100%);
  */
  background-color: white;
}
strong{
   color: #4b4b4b;
    font-size: 14px;
}
a {
  color: #6E1D46;
}
li > a{
    color:#565656;
}
a:hover,
a:focus {
  color: #6E1D46;
  text-decoration: none;
}
a:active {
  color: #6E1D46;
}
.sidebar .block {
  background-color: #f6f6f2;
  border-color: #f9f9f9;
}
#page-wrapper,
#footer-wrapper {
  /*background: #292929;*/
}
.region-header,
.region-header a,
.region-header li a.active,
#name-and-slogan,
#name-and-slogan a,
#secondary-menu-links li a {
  color: #000;
}
#main-menu-links li a.active,
#main-menu-links li.active-trail a {
/* IE10 Consumer Preview */ 
background-image: -ms-linear-gradient(bottom, #5798AE 0%, #3F798D 100%);

/* Mozilla Firefox */ 
background-image: -moz-linear-gradient(bottom, #5798AE 0%, #3F798D 100%);

/* Opera */ 
background-image: -o-linear-gradient(bottom, #5798AE 0%, #3F798D 100%);

/* Webkit (Safari/Chrome 10) */ 
background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #5798AE), color-stop(1, #3F798D));

/* Webkit (Chrome 11+) */ 
background-image: -webkit-linear-gradient(bottom, #5798AE 0%, #3F798D 100%);

/* W3C Markup, IE10 Release Preview */ 
background-image: linear-gradient(to top, #5798AE 0%, #3F798D 100%);
}
